{% macro breadcrumb(breadcrumbItems) %}

	{% for breadcrumbItem in breadcrumbItems %}
		{% if breadcrumbItem.link %}
		<a href="{{ breadcrumbItem.link }}">
		{% endif %}
		{{ breadcrumbItem.label }}
		{% if breadcrumbItem.link %}
		</a>
		{% endif %}
	{% endfor %}

{% endmacro %}